<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if(is_file ("../lang/".$lang.".php")) include "../lang/".$lang.".php";
     else include "../lang/ru.php";

  $title=$titlepage=$TEXT['support102'];

  require_once "../config.php";
  require_once "top.php";
  ?>
  <meta http-equiv='Refresh' content='300; URL=manager.php' />
  <title><?php echo $title; ?></title>
  <link rel="StyleSheet" type="text/css" href="../utils/reader.css" />
  </head>
  <body leftmargin="0" marginheight="0" marginwidth="0" rightmargin="0" bottommargin="0" topmargin="0" >
  <?php
  if(!isset($button)) $button = $TEXT['tbl-delete'];
  if(!isset($action)) $action = "zayavka_del.php";

  if($result2['user'] == 1) puterror2($TEXT['error-supp11']);
  if($result2['master'] == 1) puterror2($TEXT['error-supp11']);

  if(empty($_POST['zay_id'])) puterror2($TEXT['error-usr1']);
  if(strlen($_POST['zay_id'])>11) puterror2($TEXT['error-usr2']);
  $_POST['zay_id'] = rep($_POST['zay_id']);
?>
<form enctype='multipart/form-data' action=<?php echo $action; ?> method=post>
<table align='center' border='0'>
<tr><td>
 <?php echo putdel2($TEXT['support117']." ".$_POST['zay_id']); ?>
</td></tr>
<tr><td class='supportdel'>
<input class="button" type=submit value='<?php echo $button; ?>' />
<input type=hidden name=zay_id value='<?php echo $_POST['zay_id']; ?>' />
</td></tr>
</table>
</form>
</body>
</html>